
:root, [data-md-color-scheme=gimm] {
  --md-primary-fg-color: #ffd700;
  --md-accent-fg-color: rgba(167, 143, 48, 1);
}


:root > * {
  --md-typeset-a-color: rgba(167, 143, 48, 1);
}


.md-header {
    color: var(--md-default-fg-color--light);
}


.md-header__title {
    height: 9rem;
}

.md-header__topic {
    margin-top: 1rem;
    line-height: 1.5rem;
}

.md-header__topic.scrolled {
    margin-top: 4rem;
    line-height: 1.5rem;
}

.md-header__button.md-logo :-webkit-any(img, svg) {
    height: 2.5rem;
}

.md-header__source {
    width: 40rem;
    max-width: 40rem;
    text-align: right;
}

.md-header__source a {
    display: inline;
    margin-left: 1rem;
}

/*
.md-header__title p {
    margin-block-end: 0px;
    margin-block-start: 0.5rem;
    line-height: 1rem;
    font-weight: bold;
}
*/

.md-header__topic {
    height: 100%;
    /* padding-top: 1rem; */
    font-size: 1rem;
}

.md-tabs {
    color: var(--md-default-fg-color--light);
}

.md-header__button.md-logo {
}

.md-header__italic {
    font-style: italic;
}

.md-nav__link:-webkit-any(:focus, :hover) {
    text-decoration: underline;
}

.md-nav__link:-moz-any(:focus, :hover) {
    text-decoration: underline;
}

.md-nav__link:is(:focus, :hover) {
    text-decoration: underline;
}

.md-content__button.md-icon {
    display: none;
}

/* .md-main {
    background-image: url("../assets/background-1171317153L3.jpg");
    background-attachment: fixed; */
/* } */

div.md-sidebar--secondary ul.md-nav__list li.md-nav__item li.md-nav__item {
    display: none;
}

.md-typeset h4 span.twemoji {
    margin-right: 0.5em;
}

